收藏
回答

开发工具调试基础库问题?

开发工具已经更新到最新版本,但是无法使用2.8.0的基础库,因为需要使用到最新的实时获取位置API,

wx.startLocationUpdate

如图:

回答关注问题邀请回答
收藏

3 个回答

  • 不成明文
    不成明文
    2019-12-25

    连不上,怎么办

    2019-12-25
    有用
    回复
  • 叶
    2019-08-14

    是的,之前还有,今天2.8就消失了

    2019-08-14
    有用
    回复
  • 旭 .Van Claude
    旭 .Van Claude
    2019-08-14

    我前几天调试的时候基础库有2.8.0,这两天调试的时候也是只有2.7.7

    2019-08-14
    有用
    回复
登录 后发表内容
问题标签